QGIS Application - Bug report #9033
WFS "Zoom to Layer" doesn't
2013-11-08 03:56 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 17688

Description

Couple issues with zooming to a WFS layer:

a) If | have a new project and add a WFS layer, it doesn't automatically zoom to the extent of the WFS layer. The GetCapabilities does

have the BBOX for the layer, so QGIS should be able to do this without any further queries.

b) right clicking "zoom to layer" and the "Zoom to layer" icon don't do anything.

History

#1 - 2014-06-21 04:19 AM - Jiirgen Fischer
- Category set to Web Services clients/WFS

#2 - 2014-06-21 07:45 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed

it works as expected on qgis master.
